		body {
            font-family: Arial, sans-serif;
        /*    background-image: url('background.jpg'); */
        /*    background-size: cover; */
        /*    background-position: center; */
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            min-height: 100vh;
        /*    background-attachment: fixed; */
        }
		
		.tagline {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            width: 80%;
            max-width: 1200px;
            margin: 20px auto;
        }
		
		.additional {
            display: flex;
            flex-wrap: wrap;
            justify-content: left;
            width: 80%;
            max-width: 1200px;
            margin: 20px auto;
        }

        .container {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            width: 80%;
            max-width: 1200px;
            margin: 20px auto;
        }

        .product {
            background-color: white;
            border-radius: 8px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            margin: 10px;
            padding: 20px;
            text-align: center;
            width: calc(50% - 40px);
            box-sizing: border-box;
        }

        .product img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
        }

        .product h2 {
            margin: 10px 0;
            font-size: 1.5em;
        }

        .product p {
            color: #666;
            font-size: 1em;
        }

        .product button {
            background-color: #28a745;
            color: white;
            border: none;
            border-radius: 4px;
            padding: 10px 20px;
            cursor: pointer;
            font-size: 1em;
        }

        .product button:hover {
            background-color: #218838;
        }

        @media (max-width: 768px) {
            .product {
                width: calc(100% - 40px);
            }
        }